function LM = GETstat( data, lambda)
% LM test with given lambda, can be further used for sup test
%   lambda'*lambda=1;

N = size(data,1);
u = mean(data);
w = (cov(data,1)+cov(data,1)')/2;
e = (data-u)*w^(-1/2);

LM=N*mean((e*lambda/sqrt(lambda'*lambda)).^3)^2/6;

end

